
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; background-color:#1A344B;} 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #F60; color:#fff; text-shadow: none; }
::selection { background:#F60; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #6CF; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #6CF; text-decoration:none;}
a:hover { color: #FFF; }

/*  // ========================================== \\ */

/*  ---------------------------------- GLOBAL STYLES ---------------------------------- */

.clearboth{	clear:both;}
.floatleft{float:left;}
.floatright{float:right;}

 h2, h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#C9EBF5;
	
	}
	
.title-text	{ 
	  font-family: 'Anton', Tahoma, Geneva, sans-serif;
	  color:#FFF;
	  font-size:1.6em;
	  font-weight:normal;
	  text-shadow: 0 2px 2px #000;}
 
 
 /* ------------------------------------- TEMP TOP PROMO ----------------------------- */	
#top-header-promo{
	width:316px;
	height:83px;
	position:absolute;
	top:0px;
	right:0px;}	
/* ------------------------------------- //TEMP TOP PROMO ----------------------------- */		
 

/* --------------- Main Text P styles --------------- */

 p.fancy {
	 color:#FFF;
	 padding: 5px 10px;
	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	 font-size:1.2em;
	 text-shadow: 0 1px 3px #000;
	 text-align:justify;
	 line-height:1.35em;
	 }
 
/*p{padding: 5px 10px 10px 5px;}*/


.photo{
	border:#FFF solid 3px;
	margin:5px 15px 2px 15px;
	-webkit-box-shadow: 0px 0px 5px 2px #08132e;
	-moz-box-shadow: 0px 0px 5px 2px #08132e;
	box-shadow: 0px 0px 5px 2px #08132e;
	behavior: url(/css/PIE.htc);}

.photo-wrapper{
	display:block;
	float:left;
	margin-left:40px;
	width:236px;
	text-align:center;}
	

/* --------------------- ARTICLES (play-video.cfm) ---------- */ 
article{ margin: 4px;}


		
article h1, article h2, article h3 {
	padding: 4px 4px 4px 14px !important;
	margin:10px 0 2px 0;
	text-shadow: 0 0 2px #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	 border-radius: 4px;
	 background:url(../img/bg-transparent.png);}	

 .long-desc{
	color:#FFF;
	font-size:1.4em !important;
	text-shadow: 0 1px 2px #000;
	 /*text-align:justify;*/
	line-height:1.3em;}
 .long-desc, .long-desc p, .long-desc ul, .long-desc ol {
	 padding:5px 10px 10px 10px;
}


	 
.long-desc em {
	font-style:italic;}

.long-desc blockquote{
	padding:2px 10px 10px 25px;
	 font-size:1em !important;
	 line-height:1.3em;}

	
a.tagname{
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
  	text-shadow: 1px 1px 2px #000;
	background:url(../img/list-ico-tags.png) left center no-repeat;
	 padding:0 3px 3px 40px;
	margin-top:10px;
	}
a.tagname:hover{color:#FFFFFF;}	
	
ul.tags-list{
	list-style:none;
	margin-left:20px;
	padding:0;
	}
ul.tags-list li{
	
}
	  
ul.tags-list li:first-child{
	margin-top:0;}	

/* ----------------------------- DISQUS STYLES -------------------------------- */
 
 .dsq-mobile .dsq-comment-text{
	 color:#000;}
  .dsq-comment-text {
	 color:#FFF;
	 font-family:Verdana, Geneva, sans-serif;}

#disqus_thread {
	margin: 0 50px 20px 50px;}
.dsq-brlink {
	/*float:right;
	padding:10px;*/
display: block; text-indent: -999em; overflow: hidden; 
height:1px;
	}
#dsq-subscribe{
	float:right;}	
	
	
#recentcomments .dsq-widget-list{
	 font-family:Verdana, Geneva, sans-serif;
	   font-size:0.9em;
	   font-style:italic;
	    color:#ADD0ED;
	} 	

/* --------------------------------- HEADINGS ------------------------ */
 
/* h3 .heading{
	display:block; 
	height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-style:italic;
	padding: 2px 2px 0 12px;
	margin:12px 8px 0 8px;
	color:#FFF;
	background-color:#6DA6C5;
	text-shadow: 0 0 2px #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}*/


.col-small h3.heading{
	color:#FFF;
	background-color:#17374A;
	}
 

/* ------------------------SECTION HEADERS------------------------------- */ 
 
/* only needed for homepage top header */
 h2.abs{
	  display:block;
	  position:absolute;
	  top: -5px;
	  margin-top:0 !important;}
 
h2.blue-light{
	  display:block;
	  width:220px;
	  height:40px;
	  background:transparent url(../img/h-bg.png) no-repeat top left;
	  padding:5px;
	  margin-left:15px;
	  margin-top: -5px;
	  font-family: 'Anton', Tahoma, Geneva, sans-serif;
	  color:#FFF;
	  font-size:18px;
	  font-weight:normal;
	  text-shadow: 0 2px 2px #000;
	  /*word-spacing: -0.12em;*/
	  text-align:center;  
	}
	
h2.blue-light-sm{
	  display:block;
	  width:180px;
	  height:38px;
	  background:transparent url(../img/h-bg-sm.png) no-repeat top left;
	  padding:2px 2px 0 2px;
	  margin-left:5px;
	  margin-top: -5px;
	  font-family: 'Anton', Tahoma, Geneva, sans-serif;
	  color:#FFF;
	  font-size:16px;
	  font-weight:normal;
	  text-shadow: 0 2px 2px #000;
	  /*word-spacing: -0.12em;*/
	  text-align:center;  
	}	

  .ie6 h2.blue-light,  .ie6 h2.blue-light-abs {
	 background:url(../img/ie-h-bg.gif) no-repeat top left;}
 
 
 



/*  -----------------------------------------CONTAINERS-------------------------------------- */

#header-container{
	width:100%;
	min-width:1024px;
	background: url(../img/bg-header.png)  repeat-x;	
	margin:0;
 }
 

#top-container{
	width:100%;
	min-width:1024px;
	
	background:#141A23 url(../img/bg-top-section-mosaic.jpg) repeat-x;
	/*background:#141A23 url(../img/bg-top-section-sm2.png) repeat-x;	*/
	/*background:#7DAFCD url(../img/bg-top-section-light.png) repeat-x;	*/
		
}
 
 
#mid-container{
	width:100%;
	min-width:1024px;
	background: #1A344B url(../img/mid-section-bg.png) repeat-x;	
}
	
	 
#bot-container{
	width:100%;
	min-width:1024px;
	min-height:200px;
	border-top: #9FBED7  solid 2px;
	background: #1A344B url(../img/bg-bottom.png) repeat-x;	}
 




/* centers content */


.middle {
	clear:both;
	 position:relative;
	 width:960px;
	 margin: 0 auto 0 auto;
	
	}



 /* ----------------- MID - SECTION WRAPPERS ---------------*/
.mid-section-nomargin{
	 width:960px;}
.mid-section{
	 margin-top:20px;}
 




/*  End of Document Containers */


/*  ----------------------- PAGE HEADER STUFF ------------------------- */
 
#header-container header{
	position:relative;
	height:171px;
	}

#header-container header h1{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:583px;
	height:83px;
	background:url(../img/tc-top-logo.jpg) no-repeat;
	} 

	
 #header-container header h1 a{
	 display:block;
 width:583px;
	height:83px;
	
 }
 
/* NAV */
#header-container nav{
	 position:absolute;
	 top:92px;
	 left:30px;}

#header-container nav ul li{
	 float:left;
	 height:50px;
	 margin:0 20px 0 0;
	 padding:20px 24px 0 0;
	 background:url(../img/divider-nav.png) no-repeat 100% 0;}
 
#header-container nav ul li:last-child{
	 background:none;} /* this will need to be replaced by jQuery declaration because of IE */
 
#header-container nav ul li a{
	color:#333 !important; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.8em;
	font-weight:400; 
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing: 0em;
  	word-spacing: -0.12em;
  	
	/*text-shadow: 2px 2px 2px #999;*/}

#header-container nav ul li a.shows {
	padding-left:20px;
	background:url(../img/nav-down-arrow.png) no-repeat left center transparent;}
#header-container nav ul li a.shows-on {
	background:url(../img/nav-up-arrow.png) no-repeat left center transparent;}
	
 #header-container 	nav ul li a:hover{
	/* CSS animation */
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px); 
	-o-transform: translateY(-2px);
	-webkit-transform: translateY(-2px); 
	transform: translateY(-2px); 
	color:#F60 !important;
	} 
 
#header-container nav ul li a.active{ color:#999 !important;} 
 
 
 /* ------------------------------------ SUBMENU WITH ShOWS ------------------------- */
 
#submenu{
	display:none;
	border-top:#999 3px solid;
	/*width:960px;*/
	background-color:#FFFFFF;
	width:100%;
	overflow:hidden;
	position:relative;
	height:200px;}


 
#submenu-btn{
	display:none;
	position:relative;
	width:100%;} 
 
#submenu-btn .btn-close{
	 position:absolute;
	 top: -44px; 
	 right:10px;}
	 
 
#submenu ul{
	display:block;
	width:5200px;
	min-height:200px;
	list-style: none;}

#submenu ul li{
  display:block;
  float:left;
  border-right:#CCC solid 1px;
  width:220px;
  height:200px;
  cursor:pointer;}



#submenu h3{
font-family:Helvetica, Arial, sans-serif;
font-weight:bold;
font-size:1.4em;
color:#069;
padding:5px 5px 0 5px;
margin-top:0;   
}

#submenu .desc{
display:block;
color:#666;
padding:5px;
}


#submenu em, em.cat{
	display:block;
	height:11px;
	color:#FFF;
	margin:0;
	padding:0 2px 2px 2px;
	 font-family:Verdana, Geneva, sans-serif;
	 font-style:italic;
	 font-weight:bold;
	 font-size:9px;
	 vertical-align:super;
	 }

 em.hist{background-color:#B86834;}
 em.present{background-color:#567E38;}
 em.sec{background-color:#547B97;}
 em.innovation{background-color:#6666CC;}
 em.think{background-color:#A63841;}
 em.bio{background-color:#5F307A;}
 em.classic{background-color:#778C7A;}


 
 #submenu li:last-child{
	 border-right:none;}
 
 #submenu li a .heading:hover{
	 color:#F60 !important;}

 #submenu ul li:hover{
	 background-color:#DFF0F9;}

 
 /* ------------ BUTTON CLOSE ------------- */	 
.btn-close a{
	 display:block;
	  padding:4px 8px 4px 8px;
	 -webkit-border-radius: 8px;
	 -moz-border-radius: 8px;
	 border-radius: 8px; 
	 background-color:#999;
	color:#FFF;
	}
 
 .btn-close a:hover{
	 background-color:#FFF;
	 color:#666;
	 border:solid 1px #F60;
	-webkit-box-shadow: 0px 0px 4px 0px #fa6400;
	-moz-box-shadow: 0px 0px 4px 0px #fa6400;
     box-shadow: 0px 0px 4px 0px #fa6400;}
 
 
 
 /* --------------------------------------------  FORMS ---------------------------------------------- */

.msg-light{
	margin:40px auto;
	width:350px;
	height:80px;
	color:#666;
	font-size:24px;
	}


#header-container form{
	 position:absolute;
	 top:112px;
	 right:10px;
	 width:320px;}

/* input styles - common and search  */
input, textarea {
	background: #f4f4f4;
	border: solid 1px #999;
	padding: 5px 10px 4px 10px;
	font-size:15px;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-box-shadow: inset 0 2px 3px #999;
	-moz-box-shadow: inset 0 2px 3px #999;
	box-shadow: inset 0 2px 3px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none; /* reset webkit search style */
}

/* input:focus styles */
input:focus, textarea:focus {
	background: #fff;
	border: solid 1px #f60;
	outline: none; 
	-webkit-box-shadow: 0px 0px 4px 0px #fa6400;
	-moz-box-shadow: 0px 0px 4px 0px #fa6400;
	box-shadow: 0px 0px 4px 0px #fa6400; }


/* search button added gradiation and icon */
button.search {
width:85px;
/* gradient */
background:  url(../img/ico-search.png) no-repeat 4px 6px #ededed; /*  Old browsers */
background: url(../img/ico-search.png) no-repeat 4px 6px, -moz-linear-gradient(top, #ededed 0%, #f1f1f1 50%, #d3d3d3 51%, #f6f6f6 100%); 
background: url(../img/ico-search.png) no-repeat 4px 6px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(50%,#f1f1f1), color-stop(51%,#d3d3d3), color-stop(100%,#f6f6f6)); 
background:  url(../img/ico-search.png) no-repeat 4px 6px, -webkit-linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
background:  url(../img/ico-search.png) no-repeat 4px 6px, -o-linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
background:  url(../img/ico-search.png) no-repeat 4px 6px, -ms-linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
background:  url(../img/ico-search.png) no-repeat 4px 6px, linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
 }
 
button.search:hover{
	background: url(../img/ico-search.png) no-repeat 4px 6px, #FFF; 
	
}  
 
 
 
/* common buttons styles */
form button {
display:inline-block;
height: 29px;
vertical-align: middle; 
outline: none;
text-align: center;
font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
line-height: 1;
color:#666;
background: -moz-linear-gradient(top, #ededed 0%, #f1f1f1 50%, #d3d3d3 51%, #f6f6f6 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(50%,#f1f1f1), color-stop(51%,#d3d3d3), color-stop(100%,#f6f6f6));
background:  -o-linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
background:  -ms-linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
background:  linear-gradient(top, #ededed 0%,#f1f1f1 50%,#d3d3d3 51%,#f6f6f6 100%); 
/*shadow */
-webkit-box-shadow: 0px 0px 2px 0px #666;
-moz-box-shadow: 0px 0px 2px 0px #666;
box-shadow: 0px 0px 2px 0px #666; 
/* border */
border:#999 solid 1px;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
} 
 
button:hover{border:solid 1px #F60;
	-webkit-box-shadow: 0px 0px 4px 0px #fa6400;
	-moz-box-shadow: 0px 0px 4px 0px #fa6400;
     box-shadow: 0px 0px 4px 0px #fa6400;
	 background:#FFF; } 

 
 

 
form#contact-form fieldset{
	padding:20px;
	}
form#contact-form p{
	padding:0 !important;
	margin:0 !important;}	
fieldset#contact-info{
	width:320px;
	margin-left:60px;
	float:left;}

	
fieldset#msg-info{
	width:400px;
	}
#char-calculator {
	color:#666;
	margin-top:5px;}	
#msg-submit{
	width:80px;
	margin-top:20px !important;
	float:right;}		

form#contact-form label{
	display:block;
	margin:10px 0 2px 5px;
	color:#333;}
	
form#contact-form	label.error {
background-color:#930;
width:280px;
color: #FFF !important; 
 vertical-align: top;
 margin:0 0 0 5px;!important;
 padding:4px; }
	
form#contact-form input{ width:320px;}	
form#contact-form textarea{
	width:400px;
	height:132px;}	
 
 
/* --------------------- VIDEO SIZE SELECTOR ----------------------- */

.ul-selector{
	list-style:none;
	margin:10px 0 0 15px;}
 .ul-selector li{
	 display:block;
	 float:left;
	 width:80px;
	 margin:2px;
	 padding:2px;
	 background-color:#FFF;
	 text-align:center;
	  font-size:12px;
	  cursor:pointer;
	  -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; }

 .ul-selector .li-selected {
	 background-color:#0099CC;
	 color:#FFF;
	 -webkit-box-shadow: 0px 0px 2px 0px #333333;
-moz-box-shadow: 0px 0px 2px 0px #333333;
box-shadow: 0px 0px 2px 0px #333333;  }
 
 
 /* --------------------------------PROMO SECTION--------------------------------  */
 
 #promo-section{
	 position:relative;
	 height:390px;
	
	 /*width:960px;*/
	/* background: url(../img/promo-outer-bg1.jpg) no-repeat 200px 0px;*/
	}
 
 
 /* promo thumbs container - homepage */
 #promo-thumbs {
	 position:absolute;
	 top:50px;
	 left:0;
	 
	 /*width:960px;*/
	 width:100%;
	 background:#none}

 
 #promo-thumbs .promo-box{
	position:relative;
	width: 233px;
	height:277px;
	margin:2px;
	float:left;
	overflow: hidden;
	border: solid 1px #B7D3E3;
	/* BACKGROUND */ 
	/* background:url(../img/promo-video-thumb-bg.png) repeat-x; -- IMG BG */
	background: #b7d3e3;/* Old browsers */
	background: -moz-linear-gradient(top, #b7d3e3 0%, #b7d3e3 19%, #ffffff 65%, #b7d3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7d3e3), color-stop(19%,#b7d3e3), color-stop(65%,#ffffff), color-stop(100%,#b7d3e3)); 
	background: -webkit-linear-gradient(top, #b7d3e3 0%,#b7d3e3 19%,#ffffff 65%,#b7d3e3 100%);
	background: -o-linear-gradient(top, #b7d3e3 0%,#b7d3e3 19%,#ffffff 65%,#b7d3e3 100%);
	background: -ms-linear-gradient(top, #b7d3e3 0%,#b7d3e3 19%,#ffffff 65%,#b7d3e3 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d3e3', endColorstr='#b7d3e3',GradientType=0 );
	filter NOT WORKING  */
	background: linear-gradient(top, #b7d3e3 0%,#b7d3e3 19%,#ffffff 65%,#b7d3e3 100%);
	
	/* ROUND CORNERS */ 
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius:0 0 10px 10px;
	/*border-bottom-right-radius: 12px; --- NOT WORKING WITH 'PIE'
	border-bottom-left-radius: 12px;*/
	/* SHADOW   */
	-webkit-box-shadow: 0px 0px 5px 0px #08132e;
	-moz-box-shadow: 0px 0px 5px 0px #08132e;
	box-shadow: 0px 0px 5px 0px #08132e;
	/*behavior: url(css/PIE.htc);*/
	}
 
 #promo-thumbs .promo-box:hover{
	 background:#fff !important;
	 cursor:pointer;
	 border: solid 1px #FFF;
	 -webkit-box-shadow: 0px 0px 5px 0px #FFF;
     -moz-box-shadow: 0px 0px 5px 0px #FFF;
     box-shadow: 0px 0px 5px 0px #FFF;
	 }
 
 .promo-box img{
	position:absolute;
	top:16px;
	left:0;}

 .arc-large{
	position:absolute;
	top:16px;
	left:0;
	width:233px;
	height:97px;
	/*background:url(../img/promo-video-thumb-over.png) no-repeat;*/}

/* .arc-large-over{
	position:absolute;
	top:16px;
	left:0;
	width:233px;
	height:120px;
	background: url(../img/thumb-ico-play.png) no-repeat 95px 65px;}
*/

.arc-large-over{
	position:absolute;
	top:16px;
	left:0;
	width:233px;
	height:159px;
	background: url(../img/thumb-ico-play-test.png) no-repeat 0 0;}



.ie6 .arc-large{display:none} /*IE 6 doesn'tlike it */
	
 .promo-box .timestamp{
	 display:block;
	 position:absolute;
	 right:2px;
	 top:2px;
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:9px;
	 color:#069;}
	 	 
.promo-box .newstamp{
	 display:block;
	 position:absolute;
	 
	 height:16px;
	 left:0;
	 top:0;
	 padding:0 6px 0 4px;
	 font-family:Verdana, Geneva, sans-serif;
	 font-style:italic;
	 font-weight:bold;
	 font-size:9px;
	 color:#FFF;
	 background-color:#C00;}	 
	 
.promo-box .popular{
	 display:block;
	 position:absolute;
	 
	 height:16px;
	 left:0;
	 top:0;
	  padding:0 6px 0 4px;
	 font-family:Verdana, Geneva, sans-serif;
	 font-style:italic;
	 font-weight:bold;
	 font-size:9px;
	 color:#FFF;
	 background-color:#090;}	 
	 	 
	 
 .promo-details{
	position:absolute;
	top:178px;
	left:0;
	width:233px;}
	

.promo-details h2{
	padding: 0 4px 2px 4px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#C60;
	font-style:italic;
	font-weight:bold;}	



.promo-details h3{
	padding:0 6px 2px 6px;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#369;
	font-weight:normal;
	line-height: 1.1em;}	


.promo-box .promo-rating{
	position:absolute;
	right:4px;
	bottom:4px;
	width:64px;
	height:12px;
	overflow:hidden;
	}

.promo-box .five{background:url(../img/ico-stars.png) no-repeat 0px 0px;}
.promo-box .four{background:url(../img/ico-stars.png) no-repeat 0px -12px;}
.promo-box .three{background:url(../img/ico-stars.png) no-repeat 0px -24px;}
.promo-box .two{background:url(../img/ico-stars.png) no-repeat 0px -36px;}
.promo-box .one{background:url(../img/ico-stars.png) no-repeat 0px -48px;}

/* slider control */
	
#promo-control{
	clear:both;
	width:227px;
	height:34px;
	position:absolute;
	top: 345px;
	left:365px;
}	

#promo-control-nav, #promo-control-prev{
	float:left;}

#promo-control-prev, #promo-control-next{
	display:block;
	width:19px;
	height:34px;
	text-indent: -999em; 
	overflow: hidden;
	outline:none;}
	
#promo-control-prev {background:url(../img/btn-next-prev.png) right top;}
#promo-control-next {background:url(../img/btn-next-prev.png) left top;}
#promo-control-prev:hover {background:url(../img/btn-next-prev.png) right bottom;}
#promo-control-next:hover {background:url(../img/btn-next-prev.png) left bottom;}



#promo-control-nav {
	overflow:hidden;
	margin: 4px 10px 0 10px;}

#promo-control-nav a{
	position:relative;
	display:block;
	width:18px;
	height:18px;
	outline:none;
	float:left;
	background-color:#4C94B9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:solid #265C7C 2px; 
	margin:3px;
	text-indent: -999em; 
	overflow: hidden; 
	}

#promo-control-nav a:hover{
	border-color:#F60; }		
#promo-control-nav a.activeSlide {
	background-color:#FFF;}	
 
 
 
 
 
 
 /* ------------------------------- SHOW PAGE PROMO---------------------------------- */
 
 
 #show-promo-container{
	
	width:100%;
	min-width:1024px;
	height:200px;
	/*border-top: #9FBED7  solid 2px;*/
	/*background: #141A23 url(../img/bg-top-section-sm2.png) repeat-x;*/
	
	}
 
#show-promo-section{
	 position:relative;
	 height:200px;
	 width:960px;
	
	 /*background: url(../img/show-promo-01.jpg) no-repeat right top;*/
/*	 	background:url(../img/bg-transparent-grad3.png) repeat-y;*/
		}



#show-promo-header{
	position:absolute;
	top:0px;
	 left:50px;
	 width:860px;
	 height:200px;
	
	background:url(../img/bg-transparent-50.png);

	}

#show-promo-header h1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:38px;
	line-height:1em;
	padding:8px 8px 14px 28px;
	text-shadow: 2px 2px 2px #000000;
filter: dropshadow(color=#000000, offx=2, offy=2);
	color:#FFFFFF;
	
	/*text-shadow: 2px 2px 5px #000; */
	}
 
 


#show-promo-section p{

	font-size:18px;
	line-height:18px;
	color:#fff;
	padding: 2px 10px 10px 30px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	width:650px;
	text-shadow: 2px 2px 2px #000000;
filter: dropshadow(color=#000000, offx=2, offy=2);
	/*text-shadow: 0px 0 2px #000;*/

	}




 /* --------------------------------PLAYER SECTION--------------------------------  */


 #player-section{
	 width:768px;
	 min-height:432px;
	  margin: 0 auto;
	 /*width:960px;*/
	/*background: url(../img/promo-outer-bg1.jpg) no-repeat 100px 0px;*/}

#player-section h2{
	padding: 0 10px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	width:600px;
	color:#FFF;
	text-shadow: 0 2px 4px #000;
	}
#player-section h3{
	
	padding: 10px 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	width:600px;
	color:#E7EEFA;
	text-shadow: 0 2px 4px #000;
	}



#vplayer{
	position:relative;
	margin:1px;
	width:768px;
	height:432px;
	border: #CCC solid 2px;
	 -webkit-box-shadow: 0px 0px 8px 0px #000;
     -moz-box-shadow: 0px 0px 8px 0px #000;
     box-shadow: 0px 0px 8px 0px #000; }


#game{
	position:absolute;
	top:0;
	left:0;
	width:768px;
	height:432px;
	}

#show-game{
	display:block;
	position:absolute;
	right:100px;
	top:20px;
	width:174px;
	height:33px;
	font-family: 'Anton', Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding-top:4px;
	outline:none;
	background:url(../img/btn-playgame.png) no-repeat;
	z-index:1000;}	
	

	
	
	
	
	

/* -------------------------------------- CONTENT COLUMNS ------------------------- */

.col-divider{
	width:1px;
	height:187px;
	background:url(../img/divider-section-sm.png) no-repeat;}

.col-left{
	position:relative;
	 width:640px;
	 /*background:url(../img/mid-outer-bg.jpg) no-repeat 30% 0%;*/} 
.ie6 .col-left, .ie7 .col-left{width:600px;} /*IE6 fix */

.col-left-dark{
	position:relative;
	width:630px;
	min-height:100px;
	margin-bottom:20px;
	background: #203E56 url(../img/mid-dark-bg.jpg) no-repeat 0 0;
	-webkit-box-shadow: 0px 0px 4px 0px #000;
	-moz-box-shadow: 0px 0px 4px 0px #000;
	box-shadow: 0px 0px 4px 0px #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	behavior: url(/css/PIE.htc);}
.ie6 .col-left-dark, .ie7 .col-left-dark{width:600px;} /*IE6 fix */


.lighted{background:url(../img/mid-outer-bg.jpg) no-repeat 30% 0%;}
.flattop{-moz-border-radius-topleft: 0px !important;
-moz-border-radius-topright: 0px !important;
-webkit-border-radius: 0px 0px 10px 10px !important;
border-radius: 0px 0px 10px 10px !important; }
 
 
.col-right{
	 width:310px;
	 background:url(../img/mid-outer-bg.jpg) no-repeat 0 0;
	 } 
	 
.col-right-light{
	position:relative;
	/*margin-top:-15px;*/
	margin:20px 0 0 0;
	width:310px;
	background:#9FBED7 url(../img/bg-right-promo.jpg) repeat-x;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 0px 4px 0px #000;
	-moz-box-shadow: 0px 0px 4px 0px #000;
	box-shadow: 0px 0px 4px 0px #000;
	behavior: url(/css/PIE.htc);} 	
	
.col-right-dark{
	position:relative;
	width:310px;
	margin:20px 0 0 0;
	background: #203E56 url(../img/mid-dark-bg.jpg) no-repeat 0 0;
	-webkit-box-shadow: 0px 0px 4px 0px #000;
	-moz-box-shadow: 0px 0px 4px 0px #000;
	box-shadow: 0px 0px 4px 0px #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	behavior: url(/css/PIE.htc);}	


.col-center{
	position:relative;
	width:960px;
	min-height:200px;
	margin-bottom:2px;
	background:url(../img/mid-outer-bg.jpg) no-repeat 30% 0%;
	}

.col-center-dark{
	position:relative;
	width:960px;
	min-height:200px;
	margin-bottom:20px;
	background: #203E56 url(../img/mid-dark-bg.jpg) no-repeat 0 0;
	-webkit-box-shadow: 0px 0px 4px 0px #000;
	-moz-box-shadow: 0px 0px 4px 0px #000;
	box-shadow: 0px 0px 4px 0px #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	behavior: url(/css/PIE.htc);}
/*
.no-multiplebgs .col-center-dark{
	background-color: #203F57;}
 */
 
.col-center-light{
	 position:relative;
	 width:960px;
	 min-height:200px;
	margin-bottom:2px;
	 background:#9FBED7 url(../img/bg-right-promo.jpg) repeat-x;
	 -webkit-box-shadow: 0px 0px 4px 0px #000;
	-moz-box-shadow: 0px 0px 4px 0px #000;
	box-shadow: 0px 0px 4px 0px #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/css/PIE.htc);}
 



/* -------------------------------------- RIGHT LIGHT LISTS -------------------------------- */
.col-right-light fieldset{ width:300px; margin:2px 2px 2px 8px;}

/*.col-right-light ul{
	padding:0;
	margin:0 8px 0 14px;
	list-style: none;
}

.col-right-light li{background:transparent url(../img/list-divider.jpg) no-repeat top center; clear:both;}
.col-right-light li:first-child{ background:none;}	
.col-right-light li a{
	   display:block;
	   font-family:Verdana, Geneva, sans-serif;
	   font-size:0.8em;
	   color:#333;
	   background:url(../img/list-ico-play-dark.png) no-repeat left center;
	   padding: 8px 8px 8px 24px;
	   }
.col-right-light li a strong{
	 font-size:1.2em;}	
.col-right-light li a:hover{background: transparent url(../img/list-ico-play-over.png) no-repeat left center; color:#FFF;}
*/

/* ------------------ .col-right FORM styles --------------------------------- */
.col-right-light label {
	color:#666;}
.col-right-light input {
	width:260px;}

 .addthis_toolbox {
	 margin:15px;}
 
 
 

/* --------------------------SOCIAL ICONS horizontal ------------------------ */ 
ul#socials {
	margin: 0 10px 0 30px;
	list-style:none;
	height:35px;
	}
 
 ul#socials li {
	  float:left;
	  margin:4px 8px 2px 8px;
	  }
 ul#socials li a{
	   display:block;
	   width:26px;
	   height:26px;
	   overflow:hidden;
	   opacity:.7; /*opacity effect */
	}
 
 ul#socials li a:hover, ul#socials li a.active{
	   opacity:1;}
 
 .ico-youtube{background:url(../img/ico-social.png) no-repeat 0px 0px;}
 .ico-facebook{background:url(../img/ico-social.png) no-repeat 0px -26px;}
 .ico-twitter{background:url(../img/ico-social.png) no-repeat 0px -52px;}
 .ico-rss{background:url(../img/ico-social.png) no-repeat 0px -78px;}
 .ico-itunes{background:url(../img/ico-social.png) no-repeat 0px -103px;}
 .ico-gplus{background:url(../img/ico-social.png) no-repeat 0px -129px;}

/* UP ARROW */
.opacity #status-arrow-up {
		/* old brwsers will be ignored */
		margin-left:128px;	
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #FFF;
		opacity:.2;
}
 
 
 
/* --------------------------TWITTER BOX---------------------------- */ 
#twitter-status {
	 height:80px;
	 margin:0 10px 2px 10px;
	 background-color:#466E8B; /* for IE */
	 background-color: rgba(255,255,255,.2);
	  /* ROUND CORNERS */ 
	 -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	  border-radius: 4px;}

#twitter-status p{
	/*font-family:Constantia, 'Hoefler Text',  "Adobe Caslon Pro", Baskerville, Georgia, Times, serif;*/
	font-size:0.9em;
	line-height:1.4em;
	 padding:10px;
	 color:#FFF;}
#twitter-status a{color:#9FD8FF;}
#twitter-status a:hover{color:#FFFFFF;}

 


/* --------------------------------FEATURED SHOWS THUMBS---------------------------- */ 
.featured-show{
	 position:relative;
	 width:274px;
	 height:146px;
	 margin: 0 0 30px 28px;
	 border:#FFF solid 4px;
	 cursor:pointer;
	 overflow:hidden;
	 -webkit-box-shadow: 0px 0px 4px 0px #666;
	-moz-box-shadow: 0px 0px 4px 0px #666;
	box-shadow: 0px 0px 4px 0px #666; 
	behavior: url(/css/PIE.htc);}
 
 .featured-show-active{
	  -webkit-box-shadow: 0px 0px 4px 0px #09C;
	-moz-box-shadow: 0px 0px 4px 0px #09C;
	box-shadow: 0px 0px 4px 0px #09C; 
	}
 
 .featured-show-desc{
	 
	 position:absolute;
	 left:0;
	 top:146px;
	 width:274px;
	 height:80px;
	background:url(../img/bg-transparent-65.png);
	
 }
 
.featured-show-desc p{
	  padding:4px 10px 4px 10px;
	  color:#FFF;}
 

/* --------------------------------------------------------------------------- */
/* ------------------------------ WIDGET CONTAINER --------------------------- */
/* --------------------------------------------------------------------------- */
#content-container{
	/*width:649px;*/
	min-height:410px;
	}
	
/* ---------------------------- LOADING INDICATOR --------------------------*/	
#loading-indicator{
	display:none;
	position:absolute;
	/*margin:120px auto auto;*/
	width:400px;
	height:100px;
	z-index:1000;
	background:url(../img/bg-transparent.png) transparent;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; 
	}
#loading-indicator img{
	
	margin:34px auto auto 67px;
	width:275px;
	}	 	

/* --------------------------- RESULTS NOT FOUND MSG --------------------------------- */
#results-msg{
	  position:absolute;
	  top:100px;
	  left:250px;
	  width:400px;
	  height:80px;
	  background:url(../img/bg-transparent.png) transparent;
	  -webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
	  border-radius: 8px;
	  padding:20px 30px 30px 30px;}


/* --------------------------------THUMBNAILS/LISTS NAV (top right)----------------------- */
 
 /* top links nav */
#thumbs-nav{
	 position:absolute;
	 top: 4px;
	/* margin:37px 67px 37px 67px; */
	 right:10px;
	 z-index:999;
	 }
	 
#thumbs-nav ul li{
	 list-style:none;
	 float:left;
	 }
	 
 #thumbs-nav a {
	 display:block;
	 margin: 0 4px 0 4px;
	 padding:4px 8px 4px 8px;
	 -webkit-border-radius: 8px;
	 -moz-border-radius: 8px;
	 border-radius: 8px; 
	 }
 
 #thumbs-nav ul li a{
	 color:#B7D3E3;}
 #thumbs-nav ul li a:hover{
	 color:#FFF;}
  #thumbs-nav a.active{
  	background-color:#F90 !important;
	color:#265C7C;
	/*background-color:rgba(255,255,255,0.1);*/}
 .no-rgba #thumbs-nav ul li a.active{
	 	background-color:#B7D3E3;}



/* ----------------------- DISPLAY FILTER ------------------- */
#thumbs-nav-filter{
	position:absolute;
	bottom:4px;
	width:55px;
	right:10px;}
#thumbs-nav-filter a {outline:none;}	
	
.list-select-link{
	display:block;
	width:19px;
	height:16px;
	margin:4px;
	background: url(../img/btn-filter-list.gif) no-repeat 0 0;
 }	
 .list-select-link.active {	background: url(../img/btn-filter-list.gif) no-repeat 0 -18px;}

.thumb-select-link{
	display:block;
	width:19px;
	height:16px;
	margin:4px;
	background: url(../img/btn-filter-thumb.gif) no-repeat 0 0; }	
.thumb-select-link.active {background: url(../img/btn-filter-thumb.gif) no-repeat 0 -18px;}

/* --------------------------- NAV INFO -------------------------- */
#thumbs-nav-info {
	position:absolute;
	bottom:4px;
	left:10px;}
#thumbs-nav-info p {
	font-size:10px;}


/* -------------------------- SEARCH RESULT MSG -------------------- */

#thumbs-search-msg {
		
	  margin:10px auto 0 auto;
	  width:400px;
	  padding: 10px;
	  background-color:#4487AE;
	  color:#B7D3E3;
	  -moz-border-radius-topleft: 10px;
	  -moz-border-radius-topright: 10px;
	  -moz-border-radius-bottomright: 0px;
	  -moz-border-radius-bottomleft: 0px;
	  -webkit-border-radius: 10px 10px 0px 0px;
	  border-radius: 10px 10px 0px 0px; 
	  text-align:center;
	 }
#thumbs-search-msg strong{color:#FFF;}

	 
/* ----------------------- LIST FILTER MENU -------------------- */ 	 
#filter-menu{
position: relative;
width:200px;
}

#filter-menu  .filter-menu-label{
	font-size:10px;
	padding-left:10px;
	}

#menu-selector {
display:block;		
color:#265C7C !important;
width:185px;
padding-right:25px;
-webkit-box-shadow: 0px 0px 4px 0px #333333;
-moz-box-shadow: 0px 0px 4px 0px #333333;
box-shadow: 0px 0px 4px 0px #333333;  
background:#B7D3E3 url(../img/nav-up-down-arrow.png) 184px center no-repeat;
	
}

/* #menu-selector a em{font-size:10px;vertical-align:middle; }	 */

#filter-sub-menu{
display: none;
position: absolute;
width:200px;
top: -20px;
left: 0;
margin-left:0;
background-color:#4C94B9;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: 0px 0px 4px 0px #333333;
-moz-box-shadow: 0px 0px 4px 0px #333333;
box-shadow: 0px 0px 4px 0px #333333;  
} 


#filter-sub-menu li{
	width:200px;}	
	
	
	

/*  ------------------------------LIST COLUMNS ------------------------------ */

ul.thumb-lists{
margin:0 0 0 35px;
list-style: none;

}
ul.thumb-lists li{
	/*background:  url(../img/list-divider.jpg) no-repeat top center;*/
	width:290px;
	float:left;
	  min-height:6em;
	  background: url(../img/list-ico-play-dark.png) no-repeat 4px center;
	margin:2px;
	border:#1B3850 solid 1px;
	 -webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
	  border-radius: 8px;	}
ul.thumb-lists li a{
	   display:block;
	   font-family:Tahoma, Geneva, sans-serif;
	   font-size:11px;

	   color:#6CF;
	
		width:250px;
	 
	   padding: 4px 2px 2px 30px;
	
	  	
	   }

ul.thumb-lists li strong{
	 font-size:1.1em;
	 font-weight:bold;
	  color:#fff;}	

 
ul.thumb-lists li:hover{
/*	  background: url(../img/list-ico-play-over.gif) no-repeat 4px center;*/
background:#4C94B9 url(../img/list-ico-play-over.png) no-repeat 4px center;
cursor:pointer;

/*	  background:url(../img/bg-transparent.png) transparent;*/
	 
	  -webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
	  border-radius: 8px;
	  -webkit-box-shadow: 0px 0px 4px 0px #000;
	  -moz-box-shadow: 0px 0px 4px 0px #000;
	  box-shadow: 0px 0px 4px 0px #000;

	  }


/* ------------------------------------------ tooltip (maybe) -----------------------------*/

.tip{
position:absolute;
	width:300px;
	 color:#666;
	 -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
 -webkit-box-shadow: 0px 0px 4px 0px #FFF;
     -moz-box-shadow: 0px 0px 4px 0px #FFF;
     box-shadow: 0px 0px 4px 0px #FFF;
	 background-color:#FFF;
	 z-index:9999;}

.tip p {
	font-size:12px;
	color:#666;
}

.tip a{
	background: url(../img/list-ico-play-over.gif) no-repeat 4px center;}




 /* --------------------------------THUMBNAILS------------------------------ */

 .thumb-box{
	 float:left;
	 position:relative;
	 width:142px;
	 margin:2px 0 15px 42px;
	 background:url(../img/loading-img.gif) no-repeat 2px 12px;
	}
 
 .thumb-box:hover{
	 /*background-color:rgba(255,255,255,0.1);*/
	 cursor:pointer;
 }
 
 .thumb-img{
	 position:absolute;
	 left:0;
	 top:11px;
	 border:#CCC solid 2px;
	 -webkit-box-shadow: 0px 0px 4px 0px #000;
	-moz-box-shadow: 0px 0px 4px 0px #000;
	box-shadow: 0px 0px 4px 0px #000;
	 }
	

 .thumb-img-highlight{
	
	 border:#FFF solid 2px;
	 	 -webkit-box-shadow: 0px 0px 4px 0px #FFF;
     -moz-box-shadow: 0px 0px 4px 0px #FFF;
     box-shadow: 0px 0px 4px 0px #FFF; }
 

.thumb-box h2{ 
	color:#6CF;
	font-weight:normal;
	 font-family:Tahoma, Geneva, sans-serif;
	 font-size:12px;
	 }
   
.thumb-box h3{
	 color:#FFF;
	 font-weight:normal;
	 font-family:Tahoma, Geneva, sans-serif;
	 font-size:12px;
	 padding-top:2px;
	 }

 .arc-small{
	 position:absolute;
	 left:2px;
	 top:12px;
	 width:140px;
	 height:100px;
	 background:url(../img/thumb-over.png) no-repeat;
	 }
	 
.arc-small-play{
	 background: url(../img/thumb-ico-play.png) no-repeat 50px 30px;}	 
 
 
 .ie6 .arc-small{display:none}
 
 .thumb-date{
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:9px;
	 color:#CCC;
	 float:right;}
 
 .thumb-box .hgroup,  .thumb-box hgroup{
	  margin-top:116px;
	  }
 
 /* thiis for col-right-light colors */
.dark h2{
	 color:#069;}	 
.dark h3{
	 color:#333;}
.dark .thumb-date{
	color:#666;}



 
 
/* -------------------------- thumbs control ------------------------------- */

/*
#thumbs-control{
	position:relative;
	height:34px;
	margin:0 auto 20px  auto;}
*/


#thumbs-control-nav {
	height:34px;
	margin:0px auto 20px  auto;
	}

#thumbs-control-nav li{
	float:left;
	list-style:none;}

#thumbs-control-nav li a{
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-top:2px;
	text-align:center;
	width:18px;
	height:16px;
	outline:none;
	background-color:#4C94B9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:solid #265C7C 2px; 
	margin:5px 3px 3px 3px;
	/*text-indent: -999em;*/ 
	overflow: hidden; 
	}

#thumbs-control-nav li a#thumbs-control-prev, #thumbs-control-nav li a#thumbs-control-next {
	display:block;
	width:19px;
	height:34px;
	text-indent: -999em; 
	overflow: hidden;
	border:none;
	background:none;
	outline:none;
	margin:0 3px;
	padding:0;}
	
#thumbs-control-nav li a#thumbs-control-prev {background: transparent url(../img/btn-next-prev.png) right top;}
#thumbs-control-nav li a#thumbs-control-next {background: transparent url(../img/btn-next-prev.png) left top;}
#thumbs-control-nav li a#thumbs-control-prev:hover {background:url(../img/btn-next-prev.png) right bottom;}
#thumbs-control-nav li a#thumbs-control-next:hover {background:url(../img/btn-next-prev.png) left bottom;}


#thumbs-control-nav a:hover{
	border-color:#F60; }	
/* THIS MIGHT NOT BE THE ACTUAL CLASS NAME */		
#thumbs-control-nav a.active {
	background-color:#B7D3E3;
	color:#265C7C;}	
 
 
 
 
 
 /* -----------------------------FOOTER---------------------------------------- */
 
#bot-container footer{
	 margin-left:50px;
	 width:900px;
	 min-height:400px;
	 background:url(../img/bottom-outer-bg.jpg) no-repeat top left;}


.footer-col{
	float:left;
	width:200px;
	margin-top:10px;
	
}
	 
#bot-container .col-divider{
	float:left;
	margin-top:40px;
	width:1px;
	height:220px;
	background:url(../img/divider-section-sm.png) no-repeat;}
	 
	 
#bot-container h2{
	  display:block;
	  padding:5px;
	  font-family:'Anton', Tahoma, Geneva, sans-serif;
	  color:#FFF;
	  font-size:18px;
	  font-weight:normal;
	  text-shadow: 0 2px 2px #000;
	  /*word-spacing: -0.12em;*/
	  
	   }	 
 
 /* SOCIAL ICONS Bottom */ 
#bot-container ul {
	list-style:none;
	margin: 10px;
	}
 
#follow-list li a{
	   margin-top: 8px;
	   display:block;
	   font-family:Verdana, Geneva, sans-serif;
	   font-size:1em;
	   font-style:italic;
	    color:#ADD0ED;
	   height:26px;
	   overflow:hidden;
	   padding-left:35px;
	   line-height:26px;
	}
 
 
 #tags-list li a, #shows-list li a{
	    display:block;
	   font-family:Verdana, Geneva, sans-serif;
	   font-size:1em;
	   font-style:italic;
	    color:#ADD0ED;
	   overflow:hidden;
	   padding-left:5px;
	   padding-top:3px;
}

 #tags-list .tag-link{
	 font-weight:bold;
	 color:#9FBED7;}
 
  #follow-list li a:hover, #tags-list li a:hover, #shows-list li a:hover{
	 color:#FFF;}
	 
	 
	 
#bot-container footer .legal {
	padding:20px;
	font-size:0.8em;
	  color:#ADD0ED;}	 
	 
	 
	 
/* ------------------------------ ANCHOR MESSAGE -------------------------------- */

#a-message a
{
	/* display: block before hiding */
	display: block;
	display: none;
	
	/* link is above all other elements */
	z-index: 999; 
	opacity: .8;
	position: fixed;
	top: 20px;
	right: 0;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px; 
	width: 120px;
	line-height: 28px;
	height: 28px;
	padding: 10px;
	background-color: #000;
	font-size: 14px;
	font-weight:bold;
	text-align: center;
	color: #fff;
}	 
 
	 

/* ------------------------------ SHOWS PAGE -------------------------------- */


section #shows-page ul{
	width:30%;
	display:block;
	float:left;
	list-style:none;
	color:#C9EBF5;}
section #shows-page ul a{
	display:block;
	font-size:18px;
	color:#FFF;
	text-shadow: 1px 1px 2px #000000;

	padding-bottom:5px;}	
section #shows-page ul em{
	font-size:10px;
	margin-left:-4px;}	
section #shows-page ul li{
	margin:25px 0 15px 0;}
	 

	 
 /*   \\ ========================================== // */















.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none;  }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; overflow: hidden;}


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {



  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}